<?php
#### สคริ๊ปนี้ใช้ในการเช็ค ว่าล็อกอินหรือยัง ให้นำสคริ๊ปนี้ไปไว้ที่หน้าที่คุณต้องการให้เช็ค ####
//session_start() ;

if(session_is_registered("login_true_admin")) {
      //$usern = $_SESSION["login_true_admin"];
      $usern = "Administator";
	  $mlevel=3 ;
}elseif(session_is_registered("login_true")){
      $usern = $_SESSION["login_true"];
      $mlevel = $_SESSION["member_level"];	  
	 // if($mlevel <1)$mlevel=1;
}else{
//      $usern = "offline";
//	  $mlevel=-1; 
      $usern = "offline1";
	  $mlevel=1; 
	  
}
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><!-- InstanceBegin template="/Templates/main.dwt.php" codeOutsideHTMLIsLocked="false" -->
<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-874" />
<!-- InstanceBeginEditable name="doctitle" -->
<title>ห้างขายทอง ทองใบเยาวราช</title>
<script type="text/javascript" src="calendarDateInput.js">

/***********************************************
* Jason's Date Input Calendar- By Jason Moon http://calendar.moonscript.com/dateinput.cfm
* Script featured on and available at http://www.dynamicdrive.com
* Keep this notice intact for use.
***********************************************/
</script>

<!-- InstanceEndEditable -->
<SCRIPT src="swfobject.js"  type=text/javascript></SCRIPT>
<SCRIPT  src="DynamicOptionList.js"></SCRIPT>

<style type="text/css">
<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style1 {
	font-family: "MS Sans Serif", Arial, Tahoma;
	font-size: 14px;
}
.style3 {color: #000000}
.style9 {
	font-family: "MS Sans Serif", Arial, Tahoma;
	font-size: 18px;
	color: #FF0000;
}
.style10 {
	font-size: 12px;
	font-family: "MS Sans Serif", Arial, Tahoma;
}
.style11 {font-size: 24px}
.style14 {font-family: "MS Sans Serif", Arial, Tahoma; font-size: 18px; color: #FF0000; font-weight: bold; }
.style15 {
	color: #FF0000;
	font-weight: bold;
}
.style16 {font-family: "MS Sans Serif", Arial, Tahoma; font-size: 24px; color: #FF0000; font-weight: bold; }
-->
</style>
<!-- InstanceBeginEditable name="head" -->

<style type="text/css">
<!--
.style2 {font-size: 12px}
.style4 {font-size: 12px; font-weight: bold; }
-->
</style>
<!-- InstanceEndEditable -->
<link href="main.css" rel="stylesheet" type="text/css" />
</head>

<?php 
     if($snd==0) $sn=0; else  $sn=1;
	 echo "<script >sn=$sn;</script >";
?>

<?php 
$nd=date("w ") ;
switch ($nd)
{
case 0 :
$bgc="images/bg_red";
break;  
case 1:
$bgc="images/bg_yel";
break;
case 2:
$bgc="images/bg_pink";
break;
case 3:
$bgc="images/bg_gre";
break;
case 4:
$bgc="images/bg_ora";
break;
case 5:
$bgc="images/bg_blue";
break;
case 6:
$bgc="images/bg_vio";
break;
default:
$bgc="images/bg_whi";
}
?>


<SCRIPT LANGUAGE="JavaScript">
<!--
function setCookie(name, value)
{
  document.cookie = name+"="+value;
}
//-->
</SCRIPT>
<SCRIPT LANGUAGE="JavaScript">
<!--
function myGetCookie(name)
{
  if (document.cookie)
  {
    var cookies=document.cookie.split(";");
    for (var i=0; i<cookies.length; i++)
    {
      var varName=(cookies[i].split("=")[0]);
      var varValue=(cookies[i].split("=")[1]);

      while (varName.charAt(0)==" ")
        varName=varName.substr(1,varName.length);

      // the escape() function will url encode the value				
      if (varName==name)
        return escape(varValue);
    }
  }
  return " ";
}
//-->
</SCRIPT>

<body onload=initDynamicOptionLists();   background="<?php   printf("%s_01.jpg ",$bgc);    ?>">
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td align="center"><table width="100" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td width="33" background="<?php   printf("%s_02.jpg ",$bgc);    ?>"><img src="images/space.gif" width="33" height="33" /></td>
        <td valign="top"><table width="853" border="0" cellpadding="0" cellspacing="0" bgcolor="#FFFFFF">
          <tr>
            <td height="20" align="right" bgcolor="#968001"><table border="0" cellspacing="2" cellpadding="0">
                <form id="form1" name="form1" method="post" action="member/login_check2.php">
                  <tr>
                    <td class="txt1"><?php		  
if($usern == "offline")		  
{
       echo "ขออภัยท่านไม่สามารถดูสินค้าได้ เนื่องจากท่านยังไม่ได้เป็นสมาชิก <strong> สมาชิกทั่วไป </strong>และ <strong>สมาชิก VIP</strong> เท่านั้นที่สามารถดูสินค้าได้ กรุณาสมัครสมาชิกก่อน <a href=\"http://www.aiyaree.com/khunhua/member/signup.php\" target=\"_blank\">(สมัครสมาชิกใหม่)</a>"; 
}elseif($mlevel<1 ){
       echo "ขออภัยท่านไม่สามารถดูสินค้าได้เพราะสถานะสมาชิกรอการยื่นยัน<strong> สมาชิกทั่วไป </strong>และ <strong>สมาชิก VIP</strong> เท่านั้นที่สามารถดูสินค้าได้"; 
}else{
if ($usern <> "offline1") echo "คุณ $usern";
if($mlevel==2)
{
echo " | <a href=\"chkcart.php\"> <font color=ffffee> ตรวจสอบสินค้าในตะกร้า </font> </a> | <a href=\"logout.php\"> <font color=ffffee> Logout </font> </a> ";
}
}
if ($usern == "offline1") {
?></td>
                    <td ><span class="txt1"><strong>Member</strong></span></td>
                    <td class="txt2" >::</td>
                    <td class="txt2">Username</td>
                    <td><input name="user_login" type="text" id="user_login" size="15" /></td>
                    <td >&nbsp;</td>
                    <td ><span class="txt2">Password</span></td>
                    <td><input name="pwd_login" type="password" id="pwd_login" size="15" /></td>
                    <td><input type="submit" name="Submit" value="SignIn" /></td>
                    <td >&nbsp;<a href="Templates/member/signup.php" target="_blank" > <font color="#ffffee"> (สมัครสมาชิกใหม่) </font> </a>
                        <?php }  ?>                    </td>
                  </tr>
                </form>
            </table></td>
          </tr>
          <tr>
            <td width="853" height="376" background="images/gold3_03.jpg">
<DIV align="center" id=flashContent> <font color="#ffffff">T</font><span class="style3">his site requires <a href="http://www.adobe.com/go/getflashplayer" target="_blank">Flash Player 8</a> and Javascript.</span><br>
</DIV>

            <SCRIPT type=text/javascript>
			var so = new SWFObject("head05.swf", "flash", "853", "376", "8", "#ffff88");
			so.addParam("allowscriptaccess", "always");
			so.addParam("allowscriptaccess", "always");
            so.addVariable('n', sn);
            so.addVariable('b01', '9');
			so.addVariable('d','<?php echo $d0 ?>');
			so.addVariable('d2','<?php echo $d11 ?>');
			so.addVariable('d1','<?php echo $d10 ?>');
			so.addVariable('m','<?php echo $m ?>');
			so.addVariable('y2','<?php echo $y1[0] ?>');
			so.addVariable('y1','<?php echo $y11 ?>');
			so.addVariable('s5','<?php echo $sB[0] ?>');
			so.addVariable('s4','<?php echo $sB[1] ?>');
			so.addVariable('s3','<?php echo $sB[2] ?>');
			so.addVariable('s2','<?php echo $sB[3] ?>');
			so.addVariable('s1','<?php echo $sB[4] ?>');
			so.addVariable('b5','<?php echo $bB[0] ?>');
			so.addVariable('b4','<?php echo $bB[1] ?>');
			so.addVariable('b3','<?php echo $bB[2] ?>');
			so.addVariable('b2','<?php echo $bB[3] ?>');
			so.addVariable('b1','<?php echo $bB[4] ?>');
			
			so.write("flashContent");
			</SCRIPT>		</td>
          </tr>
          <tr>
            <td height="30" background="images/bg_02.jpg"></td>
          </tr>
          <tr>
            <td background="images/bg_01.jpg"><!-- InstanceBeginEditable name="EditRegion1" --> 
              <table width="100%" border="0" cellspacing="01" cellpadding="0">
                <tr>
                  <td width="4%">&nbsp;</td>
                  <td width="93%" align="left"><p><img src="images/label/price.jpg" width="130" height="41" /><br />
                    <?php
  								$day1=date("Y-m-d");  		
  								$day2=date("Y-m-d",strtotime("-1 week"));  		
	     						$sd=date(" D, d/M/Y     H:i:s");
     							echo $sd ;
								

$user="cp037684_tbadm";
$password="siamnovaTho1220!";
$database="cp037684_tbadm";

mysql_connect(localhost,$user,$password);
@mysql_select_db($database) or die( "Unable to select database");


$b1=strtotime($day1);
$b2=strtotime($day2);

if($b1<$b2)     {   
                                 $d1=$day1; 
                                 $d2=$day2; 
	        							}else{									
						                                 $d1=$day2; 
						                                 $d2=$day1; 
														}
														
$query="SELECT * FROM goldprice   WHERE   date BETWEEN DATE_FORMAT('$d1' ,'%Y-%m-%d') AND DATE_FORMAT('$d2','%Y-%m-%d') ORDER BY date  DESC, time DESC"; //
$result=mysql_query($query);

$num=mysql_numrows($result);

mysql_close();

$i=0;

$id=mysql_result($result,$i,"id");
$date=mysql_result($result,$i,"date");
$time=mysql_result($result,$i,"time");
$b96sb=mysql_result($result,$i,"b96sb");
$b96bb =mysql_result($result,$i,"b96bb");
$o96bg =mysql_result($result,$i,"o96bg");
$o96sb=mysql_result($result,$i,"o96sb");
$o96bb=mysql_result($result,$i,"o96bb");
$g90bg=$o96bg*.9;
$g90sb=$g90bg*15.16;
$g40bg=round($o96bg*.35);
$g40sb=$g40bg*15.16;

if ($i<($num-1)){
                  $p_old =mysql_result($result,($i+1),"b96bb");
				  $diff=$b96bb-$p_old ;
			      $err=0;
            } else{
			                 $err=1;
			             }
								
	 					?>
                        </p>
                      <p>ราคาปัจจุบัน</p>
                      <p><br />
                      </p>
                      <table border="0" cellpadding="3" cellspacing="1" bgcolor="#990000">
                        <tr>
                          <td align="center" valign="top" bgcolor="#FFCC00"><span class="style2">วันที่</span></td>
                          <td align="center" valign="top" bgcolor="#FFCC00"><span class="style2">เวลา</span></td>
                          <td align="center" valign="top" bgcolor="#FFCC00"><span class="style2">ทองคำ<br />
                            แท่ง <br />
                            96.5%<br />
                            รับซื้อบาทละ </span></td>
                          <td align="center" valign="top" bgcolor="#FFCC00"><span class="style2">ทองคำ<br />
                            แท่ง <br />
                            96.5%<br />
                            ขายบาทละ </span></td>
                          <td align="center" valign="top" bgcolor="#FFCC00"><span class="style2">ทอง<br />
                            รูปพรรณ <br />
                            96.5%<br />
                            รับซื้อกรัมละ </span></td>
                          <td align="center" valign="top" bgcolor="#FFCC00"><span class="style2">ทอง<br />
                            รูป
                            พรรณ <br />
                            96.5%<br />
                            รับซื้อบาทละ </span></td>
                          <td align="center" valign="top" bgcolor="#FFCC00"><span class="style2">ทอง<br />
                            รูปพรรณ <br />
                            96.5%<br />
                            ขายบาทละ</span></td>
                          <td align="center" valign="top" bgcolor="#FFCC00"><span class="style2">ทอง <br />
                            90%<br />
                            รับซื้อกรัมละ </span></td>
                          <td align="center" valign="top" bgcolor="#FFCC00"><span class="style2">ทอง <br />
                            90%<br />
                            ซื้อบาทละ</span></td>
                          <td align="center" valign="top" bgcolor="#FFCC00"><span class="style2">ทอง <br />
                            40%<br />
                            รับซื้อกรัมละ </span></td>
                          <td align="center" valign="top" bgcolor="#FFCC00"><span class="style2">ทอง <br />
                            40%<br />
                            ซื้อบาทละ</span></td>
                          <td align="center" valign="top" bgcolor="#FFCC00" class="style2">.</td>
                        </tr>
                        <?

$i=0;
$date="";
while ($i < 1) {

$date2 =$date;

$id=mysql_result($result,$i,"id");
$date=mysql_result($result,$i,"date");
$time=mysql_result($result,$i,"time");
$b96sb=mysql_result($result,$i,"b96sb");
$b96bb =mysql_result($result,$i,"b96bb");
$o96bg =mysql_result($result,$i,"o96bg");
$o96sb=mysql_result($result,$i,"o96sb");
$o96bb=mysql_result($result,$i,"o96bb");
$g90bg=$o96bg*.9;
$g90sb=$g90bg*15.16;
$g40bg=round($o96bg*.35);
$g40sb=$g40bg*15.16;

$dateshow=date("d/M/Y",strtotime($date));
$dd=date("w",strtotime($date));

if ($i<($num-1)){
                  $p_old =mysql_result($result,($i+1),"b96bb");
				  $diff=$b96bb-$p_old ;
			      $err=0;
            } else{
			                 $err=1;
			             }
switch ($dd)
{
case 0 :
$fc="#FFCACA";
break;  
case 1:
$fc="#FFFF99";
break;
case 2:
$fc="#FFD2FF";
break;
case 3:
$fc="#A8FFA8";
break;
case 4:
$fc="#FFD280";
break;
case 5:
$fc="#8CFFFF";
break;
case 6:
$fc="#E3CFF1";
break;
default:
$fc="#FFFFFF";
}

?>
                        <tr>
                          <td bgcolor="<?php echo $fc ?>" class="style2"><?php if($date2!=$date)echo $dateshow?></td>
                          <td bgcolor="<?php echo $fc ?>" class="style2"><?php echo $time ?> </td>
                          <td align="center" bgcolor="<?php echo $fc ?>" class="style2"><strong><?php echo $b96bb ?></strong></td>
                          <td align="center" bgcolor="<?php echo $fc ?>" class="style2"><strong><?php echo $b96sb ?></strong></td>
                          <td align="center" bgcolor="<?php echo $fc ?>" class="style2"><strong><?php echo $o96bg ?></strong></td>
                          <td align="center" bgcolor="<?php echo $fc ?>"class="style2"><?php echo $o96bb ?></td>
                          <td align="center" bgcolor="<?php echo $fc ?>" class="style2"><?php echo $o96sb ?></td>
                          <td align="center" bgcolor="<?php echo $fc ?>" class="style2"><?php echo $g90bg ?></td>
                          <td align="center" bgcolor="<?php echo $fc ?>" class="style2"><?php echo $g90sb ?></td>
                          <td align="center" bgcolor="<?php echo $fc ?>" class="style2"><?php echo $g40bg ?></td>
                          <td align="center" bgcolor="<?php echo $fc ?>" class="style2"><?php echo $g40sb ?></td>
                          <td align="left" bgcolor="<?php echo $fc ?>" class="style11"><strong>
                            <?php
	   if($err==1)
	       {
		   			echo "";
		   }elseif($diff==0)
	       {
		   			echo "<img src=\"e.gif\" width=\"20\" height=\"20\" /> <br />$diff";
		   }elseif($diff>0)
			       {
	 	   			     echo "<img src=\"u.gif\" width=\"20\" height=\"20\" /> <br />$diff";
				   }elseif($diff<0)
				   		{
	 	   			          echo "<img src=\"d.gif\" width=\"20\" height=\"20\" /><br /> $diff";
						}
		
	?>
                          </strong></td>
                        </tr>
                        <?

//echo "<b>| $date | $time | $b96sb | $b96bb | $o96sg | $o96sb | $o96bb</b><br>";

$i++;
}

?>
                      </table>
                      <table width="100%" border="0" cellspacing="5" cellpadding="5">
                        <tr>
                          <td width="74%" valign="top"><table border="0" cellpadding="3" cellspacing="1" bgcolor="#990000">
                              <tr>
                                <td bgcolor="#FFFF99">&nbsp;</td>
                                <td bgcolor="#FFFFFF">จันทร์&nbsp;&nbsp;&nbsp;</td>
                                <td bgcolor="#FFD2FF">&nbsp;</td>
                                <td bgcolor="#FFFFFF">อังคาร&nbsp;&nbsp;&nbsp;</td>
                                <td bgcolor="#A8FFA8">&nbsp;</td>
                                <td bgcolor="#FFFFFF">พุธ&nbsp;&nbsp;&nbsp;</td>
                                <td bgcolor="#FFD280">&nbsp;</td>
                                <td bgcolor="#FFFFFF">พฤหัสบดี&nbsp;&nbsp;&nbsp;</td>
                                <td bgcolor="#8CFFFF">&nbsp;</td>
                                <td bgcolor="#FFFFFF">ศุกร์&nbsp;&nbsp;&nbsp;</td>
                                <td bgcolor="#E3CFF1">&nbsp;</td>
                                <td bgcolor="#FFFFFF">เสาร์&nbsp;&nbsp;&nbsp;</td>
                              </tr>
                            </table>
                              <br />
                              <table border="0" cellpadding="3" cellspacing="1" bgcolor="#990000">
                                <tr>
                                  <td align="center" valign="top" bgcolor="#FFCC00"><span class="style4">วันที่</span></td>
                                  <td align="center" valign="top" bgcolor="#FFCC00"><span class="style4">เวลา</span></td>
                                  <td align="center" valign="top" bgcolor="#FFCC00"><span class="style4">ทองคำ<br />
                                    แท่ง <br />
                                    96.5%<br />
                                    รับซื้อบาทละ </span></td>
                                  <td align="center" valign="top" bgcolor="#FFCC00"><span class="style4">ทองคำ<br />
                                    แท่ง <br />
                                    96.5%<br />
                                    ขายบาทละ </span></td>
                                  <td align="center" valign="top" bgcolor="#FFCC00"><span class="style4">ทอง<br />
                                    รูปพรรณ <br />
                                    96.5%<br />
                                    รับซื้อกรัมละ </span></td>
                                  <td align="center" valign="top" bgcolor="#FFCC00"><span class="style4">ทอง<br />
                                    รูป
                                    พรรณ <br />
                                    96.5%<br />
                                    รับซื้อบาทละ </span></td>
                                  <td align="center" valign="top" bgcolor="#FFCC00"><span class="style4">ทอง<br />
                                    รูปพรรณ <br />
                                    96.5%<br />
                                    ขายบาทละ</span></td>
                                  <td align="center" valign="top" bgcolor="#FFCC00" class="style4">&nbsp;</td>
                                </tr>
                                <?

$i=0;
$date="";

while ($i < $num) {

$date2 =$date;

$id=mysql_result($result,$i,"id");
$date=mysql_result($result,$i,"date");
$time=mysql_result($result,$i,"time");
$b96sb=mysql_result($result,$i,"b96sb");
$b96bb =mysql_result($result,$i,"b96bb");
$o96bg =mysql_result($result,$i,"o96bg");
$o96sb=mysql_result($result,$i,"o96sb");
$o96bb=mysql_result($result,$i,"o96bb");
$g90bg=$o96bg*.9;
$g90sb=$g90bg*15.16;
$g40bg=round($o96bg*.35);
$g40sb=$g40bg*15.16;

$dateshow=date("d/M/Y",strtotime($date));
$dd=date("w",strtotime($date));

if ($i<($num-1)){
                  $p_old =mysql_result($result,($i+1),"b96bb");
				  $diff=$b96bb-$p_old ;
			      $err=0;
            } else{
			                 $err=1;
			             }
switch ($dd)
{
case 0 :
$fc="#FFCACA";
break;  
case 1:
$fc="#FFFF99";
break;
case 2:
$fc="#FFD2FF";
break;
case 3:
$fc="#A8FFA8";
break;
case 4:
$fc="#FFD280";
break;
case 5:
$fc="#8CFFFF";
break;
case 6:
$fc="#E3CFF1";
break;
default:
$fc="#FFFFFF";
}

?>
                                <tr>
                                  <td bgcolor="<?php echo $fc ?>" class="style2"><?php if($date2!=$date)echo $dateshow?></td>
                                  <td bgcolor="<?php echo $fc ?>" class="style2"><?php echo $time ?> </td>
                                  <td align="center" bgcolor="<?php echo $fc ?>" class="style2"><strong><?php echo $b96bb ?></strong></td>
                                  <td align="center" bgcolor="<?php echo $fc ?>" class="style2"><strong><?php echo $b96sb ?></strong></td>
                                  <td align="center" bgcolor="<?php echo $fc ?>" class="style2"><strong><?php echo $o96bg ?></strong></td>
                                  <td align="center" bgcolor="<?php echo $fc ?>"class="style2"><?php echo $o96bb ?></td>
                                  <td align="center" bgcolor="<?php echo $fc ?>" class="style2"><?php echo $o96sb ?></td>
                                  <td align="left" bgcolor="<?php echo $fc ?>" class="style2"><strong>
                                    <?php
	   if($err==1)
	       {
		   			echo "";
		   }elseif($diff==0)
	       {
		   			echo "<img src=\"e.gif\" width=\"20\" height=\"20\" /> ($diff)";
		   }elseif($diff>0)
			       {
	 	   			     echo "<img src=\"u.gif\" width=\"20\" height=\"20\" /> ($diff)";
				   }elseif($diff<0)
				   		{
	 	   			          echo "<img src=\"d.gif\" width=\"20\" height=\"20\" /> ($diff)";
						}
		
	?>
                                  </strong></td>
                                </tr>
                                <?

//echo "<b>| $date | $time | $b96sb | $b96bb | $o96sg | $o96sb | $o96bb</b><br>";

$i++;
}

?>
                            </table>
                              <p><strong>ข้อมูลอื่นๆที่เกี่ยวข้อง</strong></p>
                              <table width="100%" border="0" cellspacing="0" cellpadding="0">
                              <tr>
                                <td align="center" bgcolor="#003399"><img src= "http://www.thebulliondesk.com/freecharts/freeprice.aspx?id=91038780-2993-4515-85af-121c13275dad" name="x_spot" width="188" height="56" border="0"  id="x_spot" /> <img src= "http://www.thebulliondesk.com/freecharts/freeprice.aspx?id=deb92069-aba6-4fda-b5ff-7700dbce22ba" width="241" height="56" border="0" /></td>
                              </tr>
                              <tr>
                                <td>&nbsp;</td>
                              </tr>
                              <tr>
                                <td><div align="center"></div></td>
                              </tr>
                              <tr>
                                <td align="center">&nbsp;</td>
                              </tr>
                              <tr>
                                <td align="center">Gold Price Chart <br />
                                  <iframe src="http://freeserv.dukascopy.com/chart/?ql=333&amp;interval=600&amp;points_number=100&amp;view_type=candle&amp;width=500&amp;height=300&amp;osc_type=Volume&amp;osc_height=70&amp;p1=2&amp;p2=3&amp;p3=7&amp;c=&amp;rfi=true&amp;show_labels=true&amp;show_border=true" name="DC" width="500" marginwidth="0" height="300" marginheight="0" scrolling="No" frameborder="0" id="DC" border="0"></iframe>
                                  <br />
                                  <br />
                                  Platinum Price<br />
                                  <iframe src="http://freeserv.dukascopy.com/chart/?ql=335&amp;interval=600&amp;points_number=100&amp;view_type=candle&amp;width=500&amp;height=300&amp;osc_type=Volume&amp;osc_height=70&amp;p1=2&amp;p2=3&amp;p3=7&amp;c=&amp;rfi=true&amp;show_labels=true&amp;show_border=true" name="DC" width="500" marginwidth="0" height="300" marginheight="0" scrolling="No" frameborder="0" id="DC" border="0"></iframe></td>
                              </tr>
                            </table></td>
                          <td width="26%" align="left" valign="top"><strong>ดูราคาทองย้อนหลัง</strong><br />
                              <form action="modi.php" method="get" target="_blank" >
                                <script>DateInput('orderdate1', true, 'YYYY-MM-DD','<?php echo $day2 ?>')</script>
                                <script>DateInput('orderdate2', true, 'YYYY-MM-DD')</script>
                                <label>
                                <input type="submit" name="Submit" value="Submit" />
                                </label>
                              </form>
                              <!--p>ราคาทองคำปี 2009<br />
                                <a href="modi.php?orderdate1=2009-01-01&amp;orderdate2=2009-01-31&amp;Submit=Submit" target="_blank">1.เดือนมกราคม</a><br />
                                <a href="modi.php?orderdate1=2009-02-01&amp;orderdate2=2009-02-28&amp;Submit=Submit" target="_blank">2.เดือนกุมภาพันธ์</a><br />
                                <a href="modi.php?orderdate1=2009-03-01&amp;orderdate2=2009-03-31&amp;Submit=Submit" target="_blank">3.เดือนมีนาคม</a> <br />
                                <br />
                                ราคาทองคำปี 2008<br />
                                <a href="modi.php?orderdate1=2008-01-01&amp;orderdate2=2008-01-31&amp;Submit=Submit" target="_blank">1.เดือนมกราคม</a><br />
                                <a href="modi.php?orderdate1=2008-02-01&amp;orderdate2=2008-02-28&amp;Submit=Submit" target="_blank">2.เดือนกุมภาพันธ์</a><br />
                                <a href="modi.php?orderdate1=2008-03-01&amp;orderdate2=2008-03-31&amp;Submit=Submit" target="_blank">3.เดือนมีนาคม</a> <br />
                                <a href="modi.php?orderdate1=2008-04-01&amp;orderdate2=2008-04-30&amp;Submit=Submit" target="_blank">4.เดือนเมษายน</a><br />
                                <a href="modi.php?orderdate1=2008-05-01&amp;orderdate2=2008-05-31&amp;Submit=Submit" target="_blank">5.เดือนพฤษภาคม</a><br />
                                <a href="modi.php?orderdate1=2008-06-01&amp;orderdate2=2008-06-30&amp;Submit=Submit" target="_blank">6.เดือนมิถุนายน</a><br />
                                <a href="modi.php?orderdate1=2008-07-01&amp;orderdate2=2008-07-31&amp;Submit=Submit" target="_blank">7.เดือนกรกฎาคม</a><br />
                                <a href="modi.php?orderdate1=2008-08-01&amp;orderdate2=2008-08-31&amp;Submit=Submit" target="_blank">8.เดือนสิงหาคม</a><br />
                                <a href="modi.php?orderdate1=2008-09-01&amp;orderdate2=2008-09-30&amp;Submit=Submit" target="_blank">9.เดือนกันยายน</a><br />
                                <a href="modi.php?orderdate1=2008-10-01&amp;orderdate2=2008-10-31&amp;Submit=Submit" target="_blank">10.เดือนตุลาคม</a><br />
                                <a href="modi.php?orderdate1=2008-07-01&amp;orderdate2=2008-07-31&amp;Submit=Submit" target="_blank"></a><a href="modi.php?orderdate1=2008-11-01&amp;orderdate2=2008-11-30&amp;Submit=Submit" target="_blank">11.เดือนพฤศจิกายน</a><br />
                                <a href="modi.php?orderdate1=2008-12-01&amp;orderdate2=2008-12-31&amp;Submit=Submit" target="_blank">12.เดือนธันวาคม</a><br />
                                <br /-->
                                SET50 Index<br />
                                <a href="http://www.tfex.co.th/th/index.html" target="_blank"><img src="http://www.tfex.co.th/generated/set50.png" border="0" /></a><br />
                                <br />
                                SET50 Index Futures<br />
                                <a href="http://www.tfex.co.th/th/index.html" target="_blank"><img src="http://www.tfex.co.th/generated/upcomingSeries.png" border="0" /></a><br />
                                <br />
                                <a href="http://www.tfex.co.th/th/index.html" target="_blank">TFEX</a><br />
                                <br />
                                <font color="#000000"><a href="http://www.kitco.com/connecting.html"><img 
      src="http://kitconet.com/charts/metals/gold/t24_au_en_usoz_2.gif" 
      alt="[From www.kitco.com]" 
      border="1" /> </a> <a href="http://www.kitco.com/connectfx.html"><br />
                                <br />
                                <img 
      src="http://www.weblinks247.com/exrate/exr24_eu_en_2.gif" 
      alt="[from www.kitco.com]" 
      border="1" /> </a> <br />
                                <br />
                                <a href="http://www.kitco.com/connectfx.html"><img 
      src="http://www.weblinks247.com/exrate/exr24_ye_en_2.gif" 
      alt="[From www.kitco.com]" 
      border="1" /></a></font><br />
                                <br />
                                <iframe frameborder="0" width="169" height="247" scrolling="No" src="http://www.pttplc.com/th/oilprice.asp"> </iframe>
                              </p>
                            </td>
                        </tr>
                      </table>
                      <br />
                      <p><br />
                          <br />
                    </p></td>
                  <td width="3%">&nbsp;</td>
                </tr>
              </table>
            <!-- InstanceEndEditable --></td>
          </tr>
          <tr>
            <td width="853" valign="top" background="images/bg_03.jpg"><table width="840" height="163" border="0" cellpadding="0" cellspacing="0">
              <tr>
                <td width="49" height="69">&nbsp;</td>
                <td width="791">&nbsp;</td>
              </tr>
              <tr>
                <td>&nbsp;</td>
                <td align="left" valign="top"><p class="style1">ห้างขายทอง ทองใบเยาวราช ถนนเยาวราช เขตสัมพันธวงศ์ กรุงเทพฯ   10100<br />
                  โทร.0-2226-1235 โทรสาร.0-2226-3742 Email : <a href="mailto:info@thongbai.com">info@thongbai.com</a><br />
                  Copyright and disclaimer   2007,
		
		  </p>
		  
<div id="eXTReMe"><a href="http://extremetracking.com/open?login=thongbai">
<img src="http://t1.extreme-dm.com/i.gif" alt="eXTReMe Tracker" name="EXim" width="1"
height="1" id="EXim" style="border: 0;" /></a>
<script type="text/javascript"><!--
var EXlogin='thongbai' // Login
var EXvsrv='s11' // VServer
EXs=screen;EXw=EXs.width;navigator.appName!="Netscape"?
EXb=EXs.colorDepth:EXb=EXs.pixelDepth;
navigator.javaEnabled()==1?EXjv="y":EXjv="n";
EXd=document;EXw?"":EXw="na";EXb?"":EXb="na";
EXd.write("<img src=http://e2.extreme-dm.com",
"/"+EXvsrv+".g?login="+EXlogin+"&amp;",
"jv="+EXjv+"&amp;j=y&amp;srw="+EXw+"&amp;srb="+EXb+"&amp;",
"l="+escape(EXd.referrer)+" height=1 width=1>");//-->
</script><noscript><div id="neXTReMe"><img height="1" width="1" alt=""
src="http://e2.extreme-dm.com/s11.g?login=thongbai&amp;j=n&amp;jv=n" />
</div></noscript></div>
<script type="text/javascript" language="javascript1.1" src="http://tracker.stats.in.th/tracker.php?uid=11558"></script><noscript><a target="_blank" href="http://www.stats.in.th/">www.Stats.in.th</a></noscript>



  <p align="center">    <span class="style10"><a href="home.php">                  หน้าแรก</a> | <a href="about.php">เกี่ยวกับเรา</a> | <a href="acticle.php">บทความ</a> | <a href="product.php">สินค้าและบริการ</a> | <a href="news.php">ข่าวและกิจกรรม</a> | <a href="faq.php">ถามตอบ</a> | <a href="price.php">ราคาทอง</a> | <a href="map.php">แผนท</a>ี่ | <a href="webb/webboard.php" target="_blank">กระดานความคิดเห็น</a> | <a href="contact.php">ติดต่อเรา</a></span><br />
  </p>
    </p>
</div></noscript></div></td>
              </tr>
            </table></td>
          </tr>
        </table></td>
        <td width="33" background="<?php   printf("%s_04.jpg ",$bgc);    ?>"><img src="images/space.gif" width="33" height="33" /></td>
      </tr>
    </table></td>
  </tr>
</table>
</body>
<!-- InstanceEnd --></html>
